#To-Do-List
To Do List In React There are features:

1) Todo list items gets from DB and saved to the DB 
2) Todo list items can be sorted as active, deleted, done
3) User can select background to the new item
